//
//  main.m
//  vanke
//
//  Created by xiaomi on 15/9/23.
//  Copyright © 2015年 gomore. All rights reserved.
//

#import <UIKit/UIKit.h>
#import "AppDelegate.h"

int main(int argc, const char * argv[]) {
    @autoreleasepool {
        return UIApplicationMain(argc, argv, nil, NSStringFromClass([AppDelegate class]));
    }
}
